Does your Security and vSphere Hardening Policy require that you disable the VIX API?

Poll choices
Poll posted 7 years ago.

Leave a Comment

0/4000 chars


Submit Comment